Subject: Acid: New Docs
From: "GEORGAKAKIS,LOUIS,MR" <[email-masked]>
To: <[email-masked]>
Date: Sun, 24 Jul 94 00:39:07 EDT

Sorry for not replying to you directly, but I seem to be having
difficulty with my mailing system here.  So here goes.

I think the best thing you can do is publish your BUM mags on disk
because it's cheaper for everyone, easier for everyone and much
easier to handle.  Releasing a new version of Blitz is not really
very necessary until you have some MAJOR changes in it!  And I'm not
talking about a new editor!  I'm talking about better programmed
routines etc... but even those can be replaced by rewriting the
libs!  So, I think the best think you can do, is just release updates
and tutorials on diskette, you already have the finished product, so
continue adding onto it.

Besides, I'd rather pay a couple of bucks for BUM on a disk rather
than 20 bucks for 4 mags.  Whaddaya say about that?
If you do that, I will be the first one to order it!   :)

Nelson!